<span {{did-insert this.setup}} class="badge status-badge text-bg-{{@value.statusColor}}">{{@value.strStatus}}</span>

<LinkTo @route="browse.profiles.profile" class="status-user" @model={{this.profile.id}}>
  {{this.profile.fullName}}
</LinkTo>

<span class="status-message">{{t this.message}}</span>

{{#if this.feature}}
  {{#if this.feature.canEdit}}
    <LinkTo @route="manage.features.edit" class="status-feature" @model={{this.feature.id}}>
      {{this.feature.name}}
    </LinkTo>
  {{else}}
    <strong class="status-feature">
      {{this.feature.name}}
    </strong>
  {{/if}}
  {{t "feature-on-map"}}
{{/if}}

<LinkTo @route="manage.maps.edit" class="status-map" @model={{@map.id}}>
  {{@map.name}}
</LinkTo>